<?PHP
/************************************************************************/
/* NPDS V : Net Portal Dynamic System .                                 */
/* ===========================                                          */
/*                                                                      */
/* This version name NPDS Copyright (c) 2001-2004 by Philippe Brunier   */
/*                                                                      */
/* ce fichier permettra à partir de la version 5.0 de NPDS, la          */
/* personnalisation par le webmestre des MESSAGES (sauf ceux de l'admin)*/
/************************************************************************/

switch($phrase) {
   // EXEMPLES :
   // case "Prévisualiser": $tmp="Vérifier mes informations"; break;
   // case "Preview":   $tmp="Verify my informations"; break;
   // case "Valider":   $tmp="\"No problème, valide mon garçon !\""; break;
   // case "Submit":   $tmp="\"Yo, submit Man\""; break;
   case "Your account":
   case "Votre compte":
      global $cookie;
      if ($cookie) {
         $tmp=$cookie[1];
      } else {
         $tmp="Connexion";
      }
   break;
}
?>
